body {
	background-color: white;
	color: #000000;
	font-family: Calibri, Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0px 0px 0px 0px;
}
form {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
img {
	border-color: #2F4F4F;
}
input, textarea, select, file {
	font-family: Calibri, Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	margin-left: 2px;
	margin-right: 0px;
	border-width: 1px;
	border-color: #656565 #656565 #656565 #989898;
}
input {
	padding-left: 3px;
}

SELECT.selsearch1 {
	width: 110px;
}
SELECT.selsearch2 {
	width: 90px;
}
.NULAodstup {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.PopisForm {
	font-size: 10px;	
	vertical-align: 4px;
	color: #24415E;
	margin-left: 5px;
}
a:link {	color: #A80F2E;	text-decoration: none;}
a:visited {	color: #A80F2E;	text-decoration: none;}
a:hover {	color: #FF8C00;	text-decoration: underline;}
a:active {	color: #A80F2E;	text-decoration: none;}

a.kat-okr:link {	color: #808080;	text-decoration: none;}
a.kat-okr:visited {	color: #808080;	text-decoration: none;}
a.kat-okr:hover {	color: #FF8C00;	text-decoration: underline;}
a.kat-okr:active {	color: #808080;	text-decoration: none;}
A.kat-okr {	font-size: 15px; font-weight: bold; text-decoration: none;}

a.sekce1:link {	color: #707070;	text-decoration: none;}
a.sekce1:visited {	color: #707070;	text-decoration: none;}
a.sekce1:hover {	color: #A80F2E;	text-decoration:underline}
a.sekce1:active {	color: #707070;	text-decoration: underline;}
A.sekce1 {	font-size: 15px; font-weight: normal;}

a.sekce2:link {	color: #707070;	text-decoration: none;}
a.sekce2:visited {	color: #707070;	text-decoration: none;}
a.sekce2:hover {	color: #A80F2E;	text-decoration: underline;font-weight: bold;}
a.sekce2:active {	color: #707070;	text-decoration: underline;}
A.sekce2 {	font-size: 12px; font-weight: normal;}

a.sekce_h3:link		 {	color: #FF8C00;	text-decoration: none;}
a.sekce_h3:visited 	 {	color: black;	text-decoration: none;}
a.sekce_h3:hover	 {	color: #FF8C00;	text-decoration: none;}
a.sekce_h3:active 	 {	color: #FF8C00;	text-decoration: none;}
A.sekce_h3 			 {	font-size: 15px; font-weight: bold;}

a.menu_top:link		 {	color: #FFFFFF;	text-decoration: none;}
a.menu_top:visited 	 {	color: #FFFFFF;	text-decoration: none;}
a.menu_top:hover	 {	color: #FF8C00;	text-decoration: underline;}
a.menu_top:active 	 {	color: #FFFFFF;	text-decoration: none;}
A.menu_top 			 {	font-size: 15px; font-weight: 700;}

a.odkaz:link		 {	color: #A80F2E;	text-decoration: none;}
a.odkaz:visited 	 {	color: #A80F2E;	text-decoration: none;}
a.odkaz:hover		 {	color: blue;	text-decoration: underline;}
a.odkaz:active 		 {	color: #A80F2E;	text-decoration: none;}
A.odkaz 			 {	font-size: 15px; font-weight: bold; font-family:Arial;}

h1.sekce_tit {
	margin: 0px; font-size: 14px;text-decoration: none;
}
h3.sekce1 {
	margin: 0px; font-size: 12px; font-weight: normal;
}
h1.sekce_nadpis {
	color: #B52400;
	font-weight: bold;
	font-size: 17px;
	line-height: 150%;
	text-decoration: none;
	margin: 4px 0 0 0px;
}
h3.sekce_h3 {
	color: black;
	font-weight: bold;
	font-size: 15px;
	line-height: 150%;
	text-decoration: none;
	margin: 5px;
}
h2.h2kat1 {
	color: #000000;
	font-weight: bold;
	font-size: 15px;
	line-height: 120%;
	text-decoration: none;
	margin: 4px 0 0 0px;
}
h2.h2kat2 {
	color: #707070;
	font-weight: 700;
	font-size: 15px;
	line-height: 100%;
	text-decoration: none;
	margin: 4px 0 0 0px;
}
h3.h3kat1 {
	color: #808080;
	font-weight: bold;
	font-size: 12px;
	line-height: 120%;
	text-decoration: none;
	margin: 4px 0 0 0px;
}
h3.mista {
	color: #B52400;
	font-weight: bold;
	font-size: 13px;
	line-height: 120%;
	text-decoration: none;
	margin: 4px 0 0 0px;
}

TD.tdkat1{
	border: 0px solid #BFD497;
	padding: 5px 10px 5px 10px;
	text-align: left;
	width:50%;background: #ffffff url(images/menu/back-katastr.gif) top left repeat-x;
}
TD.tdkat1a{
	border: 0px solid #BFD497;
	padding: 5px 10px 5px 10px;
	text-align: left;
	width:50%;background: #000000 url(images/menu/back-katastr.gif) top left repeat-x;
}

TD.sekcetd{
	background-color: #FFFFFF;
	border: 0px solid #BFD497;
	padding: 5px 10px 5px 10px;
	font-size: 12px; font-weight: normal;color: #707070; line-height: 130%; text-align: left;
}
TD.levatd{
    height:30px;

	border-bottom: 1px solid blue;
	padding: 2px 5px 5px 5px;
	font-size: 12px; font-weight: normal;color: #707070;
}
TD.kalendar-td{

	border-bottom: 1px solid silver;
	padding: 0px;
	font-size: 10px; font-weight: bold; color: blue;
}
h1.ilink {
	color: green;
	font-weight: normal;
	font-size: 12px;

	text-decoration: none;
	margin: 0px 0 0 0px;
}
TD.insert_box{
    height:30px;
	background-color: #FFFFFF;
	border-bottom: 0px solid blue;
	padding: 0px 5px 0px 5px;
	font-size: 12px; font-weight: normal;color: #707070; text-align: left;
}
.sekce_male{

	font-size: 11px; font-weight: normal;color: #707070; text-align: left;
}
INPUT.sekce{
	border: 1px solid #7f9db9;
}
TD.odkaz_obr{

	background-color: none;
	border-bottom: 0px solid blue;
	padding: 3px;
}
TD.odkaz{
    height:30px;
	background-color: none;
	border-bottom: 0px solid blue;
	padding: 3px 0px 0px 0px;
	font-size: 12px; font-weight: normal;color: #707070; text-align: left;
}
h3.odkaz {
	text-decoration: none;
	margin: 1px;
}
.odkaz_text{
	font-size: 12px; font-weight: normal;color: #000000; font-family: Arial
}
td.odkaz_url{
	text-align: left;
	font-size: 12px; font-weight: normal;color: #008000; padding: 3px;
}
.odkaz13 {
	color: #DC143C;
	font-size: 13px;
	font-weight: bold; padding: 5px;
}
.htmltext {
	color: grey;
	font-size: 13px;
	font-weight: normal; margin: 60px;
}
TD.strany {
	background: #9fb83f url(images/menu/poz_modra1.gif) top left repeat-x;
	border: 0px solid #9BCD36;
	padding: 0px 0px 1px 0px;
	font-weight: bold;
	color: Navy;
	height: 15px;
	vertical-align: bottom;
	text-align: center; font-size: 13px;
}
TD.res_spodek {
	background: #ffffff;
	padding: 0px 0px 1px 0px;
	height: 15px; color:#808080;
	vertical-align: middle;
}
.text12{
	background-color: none;
	padding: 3px;
	font-size: 12px; font-weight: normal;color: #808080; text-align: left;
}
a.menu1:link {	color: #FFFFFF;	text-decoration: none;}
a.menu1:visited {	color: #FFFFFF;	text-decoration: none;}
a.menu1:hover {	color: Yellow;	text-decoration: underline;}
a.menu1:active {	color: #FFFFFF;	text-decoration: underline;}

a.menu2:link {	color: #000000;	text-decoration: none;}
a.menu2:visited {	color: #000000;	text-decoration: none;}
a.menu2:hover {	color: Yellow;	text-decoration: underline;}
a.menu2:active {	color: #000000;	text-decoration: underline;}

a.menuTit:link {	color: #696969;	text-decoration: underline;}
a.menuTit:visited {	color: #696969;	text-decoration: underline;}
a.menuTit:hover {	color: #DC143C;	text-decoration: none;}
a.menuTit:active {	color: #696969;	text-decoration: underline;}

a.mesta:link {	color: blue;	text-decoration: none;}
a.mesta:visited {	color: blue;	text-decoration: none;}
a.mesta:hover {	color: red;	text-decoration: underline;}
a.mesta:active {	color: #B52400;	text-decoration: none;}

a.f2 { color:#a9a9a9;; }

.redka {
	border: 2px solid Red;
	color: Red;
}
.redkaMM {
	border: 2px solid Red;
	width: 200px;
}
.copyright {font-size:11px;color: #a9a9a9;}

.cleaner {
	clear: both;
}
